﻿
@{
    ViewBag.Title = "Calendario";
}

<link href="~/Content/site/calendar/calendar.css" rel="stylesheet" />

<div class="container-calendar">
    <div class="container-fluid calendar">
        <div class="row">
            <div class="col-xs-9 col-xs-push-2">
                <div class="box box-primary">
                    <div class="box-body no-padding">
                        <div id="calendar"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<script src="~/Scripts/site/calendar/calendar.js"></script>